@charset "UTF-8";

@import "/s/css/1000widths.css";

html {
    height: 100%;
    background-color: #F3F4F4;
    color: #333333;    
}

body {
    background-color: #F3F4F4;
    color: #666;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 12px;
    width: 100%;
}

p {
    font-size: 13px;
    line-height: normal;
}

a {
    color: #000;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
}

h1 {
    clear: both;
    color: #333333;    
    font-size: 2.1em;
    font-weight: normal;
    line-height: normal;
    margin: 10px 0 0 0;
    text-align: left;
}
h1,h2,h3 {
    color: #000;
}
.ftEditPageHeading, .ftViewPageHeading {
	font-size: 123.1%;
	color: black !important;
}
#CLIENT_Banner {
    text-align: center;
}
#CLIENT_Wrapper {
    margin: 0 auto;
    width: 1040px;
background-color: #FFFFFF;
}


/* -------------------------------
    BREADCRUMB BAR
   ------------------------------- */

#head {
    height: 32px;
    background: none repeat scroll 0 0 #EE891D;
    color: white;
    overflow: hidden;
   padding-left:5px;
   padding-right:5px;
}


#user {
    line-height: 32px;
    margin: 0;
}

#user a, #user a:visited, #user a:link {
    color: #F1F5FE;
}

#headlinks {
    line-height: 32px;  
    margin: 0;
}

#headlinks a, #headlinks a:visited, #headlinks a:link {
    color: #F1F5FE;
}


/* -------------------------------
    PREV/CLOSE/NEXT BUTTONS
   ------------------------------- */

#buttons.appform .btn input, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited {
    background-color: #EE891D;
    border: 1px solid #2DA3CF;
    color: #FFFFFF;
}

#buttons.appform .btn input:hover , #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus{
    background-color: #58BEE3;
}

#buttons.appform div.btn div.mid {
}

#buttons.appform div.btn div.right {
    float: right;
}


/* -------------------------------
    FORM PROGRESS MENU
   ------------------------------- */

#appnav {
    margin: 0 0 0 0;
    width: 192px;   
    background: none;
    border: none;
    padding: 0;
    border-bottom: 1px solid #333333;     
}


#appnav h3 {
background: none repeat scroll 0 0 #EE891D;
    border: 1px none #333333;
    color: white;

    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    list-style: none outside none !important;
    margin: 5px 0;
     text-align: center;
    padding: 0;
}

#appnav div {
    line-height: 24px;
    text-indent: 16px;
}

#appnav a {
    display: block;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
    font-weight: normal !important;
}

#appnav a:hover {
    background-color: #666666 !important;
    text-decoration: none !important;
    color: #FFFFFF !important;
}

#appnav div div.current {
    color: #FFFFFF !important;
    background-color: #868688;
    
    border-style: none;
    margin: 0;
    padding: 0;
}

/* -------------------------------
    FORM DETAILS
   ------------------------------- */
#CLIENT_body {
   margin-left:10px;
   margin-right:10px;

}

.appform{
    width:810px;
}

#buttons.appform {
}

#body {
    width: 100%; 
}

/* -------------------------------
    FOOTER COPYRIGHT DETAILS
   ------------------------------- */

#CLIENT_footer {
    clear: both;
    color: #999999;
    font-size: 11px;
    padding-bottom: 6px;
    padding-top: 4px;
    text-align: center;
    width: 1040px;
}

#CLIENT_footer p {
    color: #333333;
    font-size: 12px;
}

.validationerror {
    background-color: #FFF3F3;
    border: 1px solid;
    color: red;
    font-weight: bold;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-top: 15px;
}

#regform.appform fieldset {
width: 750px;
}

#regform.appform label.l { 
width: 190px;
}

#regform.appform div.validationerror {
margin-top: 5px;
}


legend.questionLegend{
	width:700px;
}
